package cn.com.poc.thirdparty.resource.text_in.entity.doc_flow.fileFetchResponse;

import java.util.List;

/**
 * CommonFieldDetailRespVO
 */
public class CommonFieldDetailRespVO {
    /**
     * 索引
     */
    private Long index;
    /**
     * 字段key
     */
    private String key;
    /**
     * 字段坐标
     */
    private List<TextInLines> textInLines;
    /**
     * 字段值
     */
    private String value;

    public Long getIndex() {
        return index;
    }

    public void setIndex(Long value) {
        this.index = value;
    }

    public String getKey() {
        return key;
    }

    public void setKey(String value) {
        this.key = value;
    }

    public List<TextInLines> getTextInLines() {
        return textInLines;
    }

    public void setTextInLines(List<TextInLines> value) {
        this.textInLines = value;
    }

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }
}
